package com.yonge.cooleshow.task.feign.fallback;

import com.yonge.cooleshow.common.entity.HttpResponseResult;
import com.yonge.cooleshow.task.feign.TeacherFeignService;
import org.springframework.stereotype.Component;

@Component
public class TeacherFeignServiceFallback implements TeacherFeignService {

    @Override
    public Object queryTeacherTotal() {
        return null;
    }

    @Override
    public HttpResponseResult<Object> opsCourseGroup() {
        return null;
    }
}
